/*
Theme Name: Accelerate Child
Template: accelerate
Author: Child Theme Configurator
Version: 1.0.1448325299
Updated: 2015-11-24 00:34:59
*/

@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,700italic,300,300italic,400italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600);

body
	{
	padding:0; margin:0 auto;   
	font-size: 15px;
	color:#6F6F6F ;
	line-height: 2;
	font-weight: 400;
	font-family: 'Lato', sans-serif;
	background: #fff url('../../uploads/2015/12/bgbody.jpg') bottom center no-repeat;
}
#content .post, #content .page
{
	    padding-bottom: 20px;
}

#main{
	padding-top: 0;
}

.inner-wrap {max-width:940px;}
#primary { min-height: 600px;}
#page
{

	background-color: transparent;
	box-shadow: none;
	border-top: 0px !important;
}

th, td
{
	border:0;
}
.entry-content li
{
	line-height: inherit;
}

.entry-header {	text-align: center; margin-bottom:20px;     border-bottom: 1px solid #8493C0;	}
.home .entry-header {	display: none;	}
#header-left-section{max-width: 50%;}
#header-text-nav-container{  background: #000; border-bottom:none;}
#header-right-section h1, #header-right-section h2, #header-right-section h6
{
	padding: 0 0 !important;
}
a:hover
{
	color: #3f5494;
}
h1, h2, h3, h4, h5, h6{	font-family: 'Lato', sans-serif; font-weight: 400; padding: 10px 0;}
	h1
		{
			font-size: 1.8em; color: #f04323;  text-transform: uppercase; font-weight: 400;
		}
	h2
		{
		font-size: 1.5em; color: #f04323;  font-weight: 400; text-transform: uppercase;
		}
	h3
		{
		font-size: 18px;  color: #f04323; padding: 5px 0; 
		}
	h4
		{
		font-size: 16px;  color: #f04323; padding: 5px 0; 
		}

	h5, h6
		{
		font-size: 16px;  color: #000;  font-weight: 400;
		}
		h1 a, h2 a, h3 a, h4 a, h5 a{ color: inherit;}
		h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover{ color: inherit;}

/* smallmenu */

.main-small-navigation a {color:#fff !important;}
.main-small-navigation li {background-color:rgb(93, 93, 93)}
.site-header .menu-toggle {
	font-weight: 400;     
	background-color: rgb(4, 89, 216) !important;
    background: rgb(4, 89, 216) !important; 
    color: #fff;
     }

.site-header .menu-toggle:before {    color: #FFFFFF !important;}
.main-small-navigation a {  text-transform: capitalize;}
.main-small-navigation, .site-header .menu-toggle{
    background: rgb(93, 93, 93) !important;
} 
.main-small-navigation ul ul a
{
	    padding-left: 20px;
}
  /* Main menu */

.main-navigation{background:#252525;  }

.main-navigation li
  { 
	  float: none; 
	  display: inline-block;   
	  border-right: 1px solid #464646;
  }
 .main-navigation ul li ul {
	  background-color: #fff;
	  top: 41px;
	  border: 1px solid #f04323;
	  border-top: 0;
  }
.main-navigation ul li ul li
{  
	min-width: 200px;     border-right: inherit;
}
.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a
{
	background-color:#f04323  !Important;
}
.main-navigation a
	{ 
    color: #fff;
    font-size: 17px;
    text-transform: capitalize;
    font-weight: 300;
    float: none;
    padding: 7px 40px;
    font-family: 'Open Sans', sans-serif;
   }

	#search-form span, .main-navigation a:hover,  .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a
	{
		background-color:#eb0624;
		color: #fff; 
	}


/* FOOTER */
footer{
	text-align: center; font-family: 'Open Sans', sans-serif; font-weight: 400;
}
a#scroll-up i {font-size: 20px;}

#scroll-up { background-color: #3A3A3A !important; bottom: 96px !important;}

	.menu{text-align: center;}

	.footer-widgets-wrapper, .footer-socket-wrapper {background-color: inherit; border-top:none !important;    padding: 10px 0 10px;}
	.footer-socket-area
	{
		width: 100%; 
		max-width: 100%; 
		float: left;     
		padding-top: 20px;
		border-top: 1px solid #899096;
	}

	.copyright 
	{
		width: 100%;
		float: left;
		padding-bottom: 20px;
		text-align: center;
		max-width: 100% !important;
	}

	.footer-widgets-wrapper
	{
		   width: 100%;
	}
	
	.footer-menu
	{
		width: 100%;
		float: left;
		padding-bottom: 10px;
	}
	.footer-menu a
	{
		    line-height: 1; height: auto;
	}

	.footer-menu li
	{
		border-right:1px solid #686868; padding: 0 15px; float: none; display: inline-block;
	}

	.footer-menu li:last-child
			{border-right:none; }
	.footer-menu li:first-child 
			{padding-left: 0; }

	.footer-menu li a, .copyright, .copyright a,  footer-menu ul li.current_page_item a
	{
		color: #686868 !important;
		padding:0 0;
		font-size: 13px;
    	font-weight: 400;
    	border-bottom: 1px solid rgba(0, 0, 0, 0);

	}
		.footer-menu li a:hover, .copyright a:hover, .footer-menu ul li.current-menu-item a:hover, .footer-menu ul li.current-menu-item a
	{
		color: #F04323  !important; 
	}
	footer .tg-one-third
	{
		width: 100%;
	}
	#colophon .widget
	{
		padding-bottom: 0;
	}

@media only screen and (max-width: 1200px) and (min-width: 768px){

	.main-navigation a
	{
		    padding: 7px 10px;
	}
	
}
@media screen and (max-width: 769px){
	
	#header-left-section{max-width: 100% !important;}

	#header-right-section
	{
		text-align: center !important;
	}

/*-------------------------------------------*/
	
	.footer-socket-area, .footer-widgets-wrapper
	{
		width: 100%; 
	}

	#footersocial{  float: none;  width: 100%;}

	.footer-menu li
	{
		    display: block !important;
  			border-right: 0;
  			line-height: 2;
  			    padding: 0 0;
	}
	footer, .social-media-button-container
	{
		text-align: center !important;
	}
	footer, .so-widget-sow-social-media-buttons-atom-a04b876d13ab .social-media-button-container, .so-widget-sow-social-media-buttons-atom-4362b1759c43 .social-media-button-container
	{
		text-align:center !Important;
	}
}
/* ----------------other css----------------- */

.service-image, .widget-title{text-align:center;}

/*master slider */
.ms-info
{
	background: rgba(0, 0, 0, 0.41);
    padding: 15px 20px;
    color: #fff;
    font-size: 2em;
    font-weight: 300;
    line-height: 1;
    text-align: center;
    margin: 0 auto;
    max-width: 70%;
}

 #btn
 {
    background: #F04323;
    font-size: 1.2em;
    font-weight: 400;
    margin: 0 auto;
    padding: 12px 26px;
    letter-spacing: 1px;
    border: none;
    margin-bottom: 13px;
    box-shadow: 0px 2px 0px #C62608;
    width: 94%;
 }
   #btn:hover	
	{
	    background: #CD4026;
	 }

p {
	line-height: inherit;
	margin-bottom: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: 'Lato', sans-serif;
	text-align: justify;
}
img{ margin: 0 auto; vertical-align:middle;}


blockquote
{
	padding: 20px 0;
    margin-bottom: 20px;
    background-color: transparent !Important;
    color: #4C4D4F;
    font-size: 14px;
}
blockquote p
{    font-size: 15px;
    font-family: inherit;
    line-height: 2;
    position: relative;
    font-style: italic;
}
blockquote p:before
{
	color: #979797;
    font-size: 18px;
}
.widget_image_service_block p
{
	display: none;
}
#pgc-5-0-0
{
	position: relative;
}
.bannertitle
{
	position: absolute;
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 5px 10px;
    font-size: 1.3em;
    bottom: 50px;
}
.home #pl-5 .panel-grid-cell .so-panel
{
	margin-bottom: 0px !important;
}
hr {
    border-color: #617BB1;
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 15px 0;
}
#header-right-section .widget
{
	color: #000;
}
.accordions.flat .accordion-content
{
	font-size: 14px !important;
    line-height: 2;
}

#accordions-52 .accordions-head
{
	       background: #A2A3A5 !Important; font-size: 16px; font-weight: 300;   
}
.widget_recent_work .tg-one-fourth
{
	width: 100% !important;
}
.widget_recent_work .recent_work_title .title_box h5
{
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}
.widget_recent_work .recent_work_title
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6) !important;
	max-width: 312px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.footer-widgets-area a
{
	    color: #f04323;
}